PHP Manual
Prev |  | Next

# ps_set_border_dash

(PECL)

ps_set_border_dash -- Sets length of dashes for border of annotations

## Description

bool ps_set_border_dash ( resource psdoc, float black, float white )

Annotations like the starting points of links are surrounded by a rectangle. This function sets the black and white portion of a dashed border line.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_set_border_color()
ps_set_border_style()

Prev | Home | Next
ps_set_border_color | Up | ps_set_border_style